Bug 480994 - Can't block buddy AIM My TV Bud
Can't block buddy AIM My TV Bud
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-21 11:30 EST by Steevithak
Modified: 2013-01-13 07:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-29 12:04:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steevithak 2009-01-21 11:30:45 EST
Description of problem:

Every time I start pidgin a new group called "AIM Bots" is added and a new buddy called "My TV Bud" is added. I have tried deleting the buddy, deleting the group, and adding "My TV Bud" and mytvbud to the block list. Nothing works. Next time I start Pidgin the group and buddy reappear.


Version-Release number of selected component (if applicable):

2.5.3-1.fc10

How reproducible:

100% of the time

Steps to Reproduce:
1. Start pidgin
2. AIM Bots Group appears, My TV Bud appears
3.
  
Actual results:

Unwanted spam bots appear on buddy list

Expected results:

I should be able to block unwanted buddys

Additional info:
Comment 1 Steevithak 2009-05-28 17:13:47 EDT
This bug can be closed. Either AIM did away with the offending "My TV Bud" bot or one of the pidgin updates between 2.5.3 and now fixed the problem. Either way, I am no longer experiencing this issue.

Note You need to log in before you can comment on or make changes to this bug.